﻿.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span,
.block-layered-nav .actions a {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #000;
    display: inline-block;
    padding: 12px 18px 12px 18px;
    color: #fff;
    text-shadow: 0 0 0 transparent;
    border: 0;
    font-size: 13px;
    font-weight: bold;
    font-family: "Ubuntu", sans-serif;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    overflow: hidden;
    position: relative
}

.products-grid .availability.out-of-stock span span,
.products-list .availability.out-of-stock span span,
.block-layered-nav .actions a span {
    z-index: 9;
    position: relative
}

.products-grid .availability.out-of-stock span:not(a)::after,
.products-list .availability.out-of-stock span:not(a)::after,
.block-layered-nav .actions a:not(a)::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background: #b0bec5;
    z-index: 2
}

.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover,
.block-layered-nav .actions a:hover {
    background: #b0bec5;
    cursor: pointer
}

.products-grid .availability.out-of-stock span:hover::after,
.products-list .availability.out-of-stock span:hover::after,
.block-layered-nav .actions a:hover::after {
    height: 100%
}

.products-grid .availability.out-of-stock span:active::after,
.products-list .availability.out-of-stock span:active::after,
.block-layered-nav .actions a:active::after {
    background: #93a6af
}

.products-grid .availability.out-of-stock span:focus,
.products-list .availability.out-of-stock span:focus,
.block-layered-nav .actions a:focus {
    color: #fff;
    background: #93a6af
}

.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span,
.products-list .button.btn-details {
    font-size: 14px;
    padding: 14px 28px
}

@media only screen and (max-width: 991px) {
    .products-grid .availability.out-of-stock span,
    .products-list .availability.out-of-stock span,
    .products-list .button.btn-details {
        padding: 7px 12px
    }
}

.block-layered-nav .actions a {
    font-size: 14px;
    text-transform: none;
    padding: 6px 15px
}

.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span,
.products-grid .button.btn-cart,
.products-grid .button.btn-details,
.products-list .button.btn-cart {
    background-color: #000;
    font-weight: 100;
}

.products-grid .availability.out-of-stock span::after,
.products-list .availability.out-of-stock span::after,
.products-grid .button.btn-cart::after,
.products-grid .button.btn-details::after,
.products-list .button.btn-cart::after {
    background: #000
}

.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover,
.products-grid .button.btn-cart:hover,
.products-grid .button.btn-details:hover,
.products-list .button.btn-cart:hover {
    background: #000
}

.products-grid .availability.out-of-stock span:active::after,
.products-list .availability.out-of-stock span:active::after,
.products-grid .button.btn-cart:active::after,
.products-grid .button.btn-details:active::after,
.products-list .button.btn-cart:active::after {
    background: #000
}

.products-grid .availability.out-of-stock span:focus,
.products-list .availability.out-of-stock span:focus,
.products-grid .button.btn-cart:focus,
.products-grid .button.btn-details:focus,
.products-list .button.btn-cart:focus {
    background: #008ca1
}

.products-grid .button.btn-details span span::before,
.products-list .button.btn-details span span::before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: inherit;
    line-height: normal;
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 24px;
    line-height: 16px;
    padding-right: 10px
}

@media only screen and (max-width: 991px) {
    .products-grid .button.btn-details span span::before,
    .products-list .button.btn-details span span::before {
        display: none
    }
}

.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover,
.block-layered-nav .actions a:hover {
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: rgba(0, 0, 0, 0.28);
    border-left-color: rgba(0, 0, 0, 0.2)
}

.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover,
.block-layered-nav .actions a:hover {
    z-index: 999
}

.theme-border,
.table-bordered {
    border-top: solid 2px #000
}

.theme-color {
    color: #000
}

.title-border {
    border-bottom: solid 2px #dfdfdf;
    padding-bottom: 30px !important;
    margin-bottom: 40px !important
}

@media only screen and (max-width: 767px) {
    .title-border {
        margin-bottom: 15px !important;
        padding-bottom: 10px !important
    }
}

.theme-block {
    border: solid 1px #dfdfdf;
    border-top: solid 2px #000;
    padding: 30px 29px;
    margin-bottom: 60px
}

.no-theme-block {
    border: none;
    padding: 0;
    margin-bottom: 0
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    font-size: 16px;
    line-height: 1.667em;
    color: #333;
    text-transform: uppercase;
    font-weight: 500
}

@media only screen and (max-width: 991px) {
    .theme-block {
        padding: 15px;
        margin-bottom: 30px
    }
}

.table-bordered thead>tr>th,
.table-bordered thead>tr>td {
    border-bottom-width: 1px
}

.table-bordered th,
.table-bordered td {
    border: solid 1px #dfdfdf
}

.ink {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 100%;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    z-index: 9999
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -o-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.icon-sprite,
.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png);
    background-repeat: no-repeat;
    text-indent: -9999px
}

.icon-sprite-for-modules {
    background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .icon-sprite,
    .icon-sprite-for-modules {
        background-image: url(../images/icon_sprite@2x.png);
        background-size: 100px 1000px
    }
}

.category-image {
    margin-bottom: 1.5em
}

.products-list .action .button,
.products-grid .actions .button {
    white-space: normal
}

.product-details {
    position: relative
}

h2.product-name,
h3.product-name,
h4.product-name,
h5.product-name,
p.product-name {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.56em
}

h2.product-name a,
h3.product-name a,
h4.product-name a,
h5.product-name a,
p.product-name a {
    color: #333
}

h2.product-name a:hover,
h3.product-name a:hover,
h4.product-name a:hover,
h5.product-name a:hover,
p.product-name a:hover {
    color: #000;
    text-decoration: none
}

.products-grid .product-name,
.products-list .product-name {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
    font-family: "Ubuntu", sans-serif;
    text-transform: inherit
}

.new_products .products-grid .product-name {
    min-height: 36px
}

.products-list .product-name {
    margin-bottom: 0px
}

.new_products {
    padding: 57px 0 45px
}

.new_products h2.subtitle {
    font-size: 46px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #000;
    margin: 0 0 25px 0
}

.products-grid .label-product,
.products-list .label-product {
    position: absolute;
    top: 10px;
    right: 10px
}

.products-grid .label-product span,
.products-list .label-product span {
    display: inline-block;
    padding: 3px 5px;
    background-color: #000;
    color: #fff
}

.products-grid .label-product span.sale,
.products-list .label-product span.sale {
    background-color: #f00
}

.products-grid .availability.out-of-stock span,
.products-list .availability.out-of-stock span {
    opacity: 0.3
}

.products-grid .availability.out-of-stock span:before,
.products-list .availability.out-of-stock span:before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 2px);
    content: "";
    font-size: 20px;
    color: #fff;
    margin: 0 10px 0 0
}

.products-grid .availability.out-of-stock span:after,
.products-list .availability.out-of-stock span:after {
    display: none
}

.products-grid .availability.out-of-stock span:hover,
.products-list .availability.out-of-stock span:hover {
    cursor: default;
    background: #000
}

.products-grid {
    position: relative
}

.products-grid .items_wrap {
    background: #fff;
    padding: 20px;
    position: relative
}

.products-grid::after {
    content: '';
    display: table;
    clear: both
}

.products-grid>li.item {
    position: relative;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px
}

.products-grid>li.item:after {
    content: '';
    display: table;
    clear: both
}

.products-grid .product-image {
    width: 100%;
    margin-bottom: 0;
    padding: 5px
}

.products-grid .product-image img {
    width: 100%;
    height: auto;
}

.products-grid .product-image img:hidden {
    display: none
}

.products-grid .configurable-swatch-list {
    margin-bottom: 10px
}

.products-grid .button.btn-cart span span::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 28px;
    color: #fff;
    float: left;
    left: auto;
    right: 0.333em;
    position: relative;
    z-index: 4;
    vertical-align: bottom;
    display: inline-block
}

@media only screen and (max-width: 991px) {
    .products-grid .button.btn-cart span span::before {
        display: none
    }
}

.products-grid .button.btn-cart.button-secondary span span::before,
.products-grid .button.btn-cart.button2 span span::before {
    color: #000
}

@media only screen and (min-width: 768px) {
    .products-grid {
        margin: 0 -5px;
    }
    .products-grid li.item .product-thumbs {
        margin: 0 -5px 15px
    }
    .products-grid li.item .product-thumbs li.product-thumb {
        margin: 0 4px 5px 4px;
        float: left;
        display: none;
        opacity: 0
    }
    .products-grid li.item .product-thumbs a {
        padding: 0;
        background: #fff
    }
}

.products-grid .product-info {
    position: relative;
    overflow: hidden
}

.products-grid .actions {
    padding-top: 10px;
    position: absolute;
    bottom: 0px;
    min-height: 85px;
    width: 100%
}

.products-grid .ratings {
    margin-top: 0
}

.products-grid .ratings .rating-box.stars {
    margin: 0
}

.products-grid .ratings .amount {
    display: none
}

.products-grid .price-box {
    color: #000;
    font-size: 13px;
    position: relative;
    padding: 0 0 0 40px;
    margin: 0 0 5px
}

.products-grid .price-box .regular-price .price {
    font-size: 22px;
    font-weight: bold;
    color: #000
}

.products-grid .price-box .old-price,
.products-grid .price-box .special-price {
    display: inline-block;
    margin: 0 5px
}

.products-grid .price-box:after {
    content: '';
    display: table;
    clear: both
}

.products-grid .add-to-links {
    margin: 12px 0 0
}

.products-grid .product-image:before,
.products-grid .product-image:after {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none
}

.products-grid .product-image:before {
    background-color: white;
    opacity: 0.8;
    z-index: 2
}

.products-grid .product-image:after {
    background-image: url("../../images/opc-ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3
}

.products-grid .product-image.loading {
    position: relative
}

.products-grid .product-image.loading:before,
.products-grid .product-image.loading:after {
    display: block
}

@media only screen and (max-width: 1199px) {
    .products-grid li.item .product-thumbs li.product-thumb {
        width: 35px
    }
    .products-grid li.item .product-thumbs li.product-thumb img {
        width: 35px;
        height: 35px
    }
}

@media only screen and (max-width: 991px) {
    .new_products {
        padding: 17px 0 0
    }
    .new_products h2.subtitle {
        font-size: 30px;
        letter-spacing: 1px;
        margin: 0 0 15px 0
    }
    .products-grid .items_wrap {
        padding: 10px
    }
    .products-grid .ratings .rating-box.stars {
        margin: 0 auto
    }
    .products-grid .product-details {
        text-align: center
    }
    .products-grid .product-name {
        font-size: 12px;
        line-height: 16px
    }
    .products-grid .price-box {
        padding: 0
    }
    .products-grid .price-box:before {
        display: none;
    }
    .products-grid .price-box .regular-price .price {
        font-size: 16px
    }
    .products-grid li.item .product-thumbs li.product-thumb {
        display: block !important;
        opacity: 1 !important;
        width: 26px
    }
    .products-grid li.item .product-thumbs li.product-thumb img {
        width: 26px;
        height: 26px
    }
}

@media only screen and (max-width: 767px) {
    .products-grid .product-image {
        float: none;
        margin: 0 auto 15px;
        overflow: hidden;
        padding: 5px
    }
    .products-grid .product-name {
        font-size: 14px
    }
    .products-grid .price-box {
        display: inline-block
    }
    .products-grid li.item:last-child .wrapper-hover {
        border-bottom: none;
        padding-bottom: 0
    }
    .products-grid li.item .product-thumbs {
        float: none
    }
    .products-grid li.item .product-thumbs li.product-thumb {
        background: #f5f5f5;
        display: inline-block !important;
        width: 50px
    }
    .products-grid li.item .product-thumbs li.product-thumb img {
        width: 50px;
        height: 50px
    }
    .products-grid .product-image-container {
        float: none;
        text-align: center
    }
    .products-grid .product-image {
        width: 270px
    }
    .products-grid .product-info {
        overflow: hidden;
        clear: both;
        text-align: center
    }
    .products-grid .ratings .rating-box {
        margin: 0 0 10px
    }
}

@media only screen and (max-width: 599px) {
    .new_products {
        padding: 17px 0 0
    }
    .new_products h2.subtitle {
        font-size: 20px;
        letter-spacing: 1px;
        margin: 0 0 15px 0
    }
    .products-grid .product-image {
        width: 210px
    }
}

@media only screen and (min-width: 960px) {
    .products-grid--max-4-col>li:nth-child(odd) {
        clear: none
    }
    .products-grid--max-4-col>li:nth-child(3n+1) {
        clear: none
    }
    .products-grid--max-4-col>li:nth-child(even),
    .products-grid--max-4-col>li:nth-child(3n) {
        margin-right: 1.11111%
    }
    .products-grid--max-4-col>li {
        margin-right: 1.11111%
    }
    .products-grid--max-4-col>li {
        width: 24.16667%;
        margin-right: 1.11111%
    }
    .products-grid--max-4-col>li:nth-child(4n+1) {
        clear: left
    }
    .products-grid--max-4-col>li:nth-child(4n) {
        margin-right: 0
    }
    .products-grid--max-5-col>li:nth-child(odd) {
        clear: none
    }
    .products-grid--max-5-col>li:nth-child(3n+1) {
        clear: none
    }
    .products-grid--max-5-col>li:nth-child(even),
    .products-grid--max-5-col>li:nth-child(3n) {
        margin-right: 1.11111%
    }
    .products-grid--max-5-col>li {
        margin-right: 1.11111%
    }
    .products-grid--max-5-col>li {
        width: 19.11111%;
        margin-right: 1.11111%
    }
    .products-grid--max-5-col>li:nth-child(5n+1) {
        clear: left
    }
    .products-grid--max-5-col>li:nth-child(5n) {
        margin-right: 0
    }
    .products-grid--max-6-col>li:nth-child(odd) {
        clear: none
    }
    .products-grid--max-6-col>li:nth-child(3n+1) {
        clear: none
    }
    .products-grid--max-6-col>li:nth-child(even),
    .products-grid--max-6-col>li:nth-child(3n) {
        margin-right: 1.11111%
    }
    .products-grid--max-6-col>li {
        margin-right: 1.11111%
    }
    .products-grid--max-6-col>li {
        width: 15.74074%;
        margin-right: 1.11111%
    }
    .products-grid--max-6-col>li:nth-child(6n+1) {
        clear: left
    }
    .products-grid--max-6-col>li:nth-child(6n) {
        margin-right: 0
    }
}

.products-list {
    margin-top: 20px;
    margin-bottom: 20px
}

.products-list>li.item {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dfdfdf;
    position: relative
}

.products-list>li.item .label-product {
    top: 10px;
    left: 10px
}

.products-list>li.item:after {
    content: '';
    display: table;
    clear: both
}

.products-list>li.item .product-image,
.products-list>li.item .product-image-container {
    float: left
}

.products-list>li.item .product-image .product-image,
.products-list>li.item .product-image-container .product-image {
    float: none;
    width: 100%;
    padding: 10px;
    margin-bottom: 11px
}

.products-list>li.item .product-image>img,
.products-list>li.item .product-image-container>img {
    width: 100%;
    max-width: 100%
}

.products-list>li.item:last-child {
    padding-bottom: 0;
    border-bottom: none
}

.products-list .button.btn-cart span span::before {
    display: inline-block;
    font-family: "material-design";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "";
    font-size: 28px;
    color: #fff;
    float: left;
    left: auto;
    right: 0.333em;
    position: relative;
    z-index: 4;
    vertical-align: bottom;
    display: inline-block
}

@media only screen and (max-width: 991px) {
    .products-list .button.btn-cart span span::before {
        display: none
    }
}

.products-list .button.btn-cart.button-secondary span span::before,
.products-list .button.btn-cart.button2 span span::before {
    color: #000
}

.products-list .add-to-links {
    margin: 15px 0 7px
}

.products-list .configurable-swatch-list {
    margin-top: 15px
}

.products-list .configurable-swatch-list li {
    margin: 0 8px 0 0
}

.products-list .product-thumbs {
    margin: 0 -4px
}

.products-list .product-thumbs li {
    margin: 0 4px
}

.products-list .product-thumbs li a {
    background-color: #f5f5f5
}

.products-list .product-shop {
    overflow: hidden;
    padding-left: 30px
}

.products-list .product-shop .ratings {
    margin: 0;
    overflow: hidden
}

.products-list .product-shop .ratings .rating-box,
.products-list .product-shop .ratings .rating-links,
.products-list .product-shop .ratings .separator.temp {
    float: left;
    margin-top: 5px
}

.products-list .product-shop .ratings .rating-links {
    margin-top: 4px
}

.products-list .product-shop .price-box {
    margin: 0 0 12px;
    clear: both
}

.products-list .product-shop .action {
    margin: 7px 0
}

.products-list .product-shop .desc {
    margin-top: 8px;
    line-height: 1.714em
}

.products-list .product-shop .product-primary {
    float: left;
    width: 54%;
    overflow: hidden
}

.products-list .product-shop .product-secondary {
    float: right;
    width: 42%;
    text-align: left;
    clear: right;
    padding: 0 0 350px 30px;
    margin: 0 0 -350px 0px;
    border-left: solid 1px #dfdfdf
}

@media only screen and (max-width: 1199px) {
    .products-list .button.btn-details,
    .products-list .button.btn-cart {
        padding: 7px 10px
    }
    .products-list .button.btn-details span span::before,
    .products-list .button.btn-cart span span::before {
        display: none;
        font-size: 16px
    }
    .products-list .availability.out-of-stock span {
        padding: 7px 10px
    }
    .products-list .availability.out-of-stock span::before {
        display: none
    }
}

@media only screen and (max-width: 991px) {
    .products-list .product-shop .product-primary {
        float: none;
        width: auto
    }
    .products-list .product-shop .product-secondary {
        float: none;
        width: auto;
        padding: 10px 0 0;
        margin: 0;
        border: none
    }
}

@media only screen and (max-width: 599px) {
    .products-list .product-shop {
        padding: 15px 0 0;
        clear: both
    }
    .products-list>li .product-image-container {
        float: none
    }
    .products-list>li .product-image-container .product-image {
        width: auto;
        float: left
    }
}

@media only screen and (min-width: 480px) {
    .products-list .product-name a {
        font-size: 18px
    }
}

@media only screen and (max-width: 600px) {
    .products-list .product-shop .price-box .special-price {
        padding-left: 0
    }
    .products-list .product-shop .product-primary,
    .products-list .product-shop .product-secondary,
    .products-list .product-shop .desc {
        float: none;
        width: 100%;
        padding-right: 0;
        text-align: left
    }
}

.mini-products-list .product-image {
    float: left;
    min-width: 50px
}

.mini-products-list .product-details {
    margin-left: 120px
}

.mini-products-list .product-details .product-name {
    padding-top: 0px
}

.mini-products-list li {
    margin-bottom: 10px;
    clear: both
}

.mini-products-list li:after {
    content: '';
    display: table;
    clear: both
}

.mini-products-images-list:after {
    content: '';
    display: table;
    clear: both
}

.mini-products-images-list li.item {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0 5px 10px 0
}

.mini-products-images-list li.item:nth-child(even) {
    padding-right: 0;
    padding-left: 5px
}

.mini-products-images-list li.item .product-image {
    display: block
}

.mini-products-images-list li.item .product-image img {
    width: 100%;
    max-width: 100%
}

.category-image {
    border: 1px solid #ccc;
    padding: 10px
}

.category-image img {
    width: 100%;
    max-width: 100%
}

.category-image img:hidden {
    display: none
}

.block-layered-nav .block-subtitle--filter {
    display: none;
    margin: 0;
    margin-bottom: 10px;
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #000;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 7px 10px 7px 24px;
    border-top: solid 1px #dfdfdf;
    position: relative;
    background-color: #f5f5f5;
    cursor: pointer
}

.block-layered-nav .block-subtitle--filter:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 4px solid #333;
    border-bottom: none;
    left: 10px;
    top: 50%;
    margin-top: -3px
}

@media only screen and (max-width: 767px) {
    .block-layered-nav .block-subtitle--filter {
        color: #333;
        font-weight: normal;
        border: solid 1px #dfdfdf;
        border-bottom: none
    }
    .block-layered-nav .block-subtitle--filter:hover {
        background-color: #EDEDED
    }
}

.block-layered-nav .block-content .toggle-tabs {
    display: none
}

.block-layered-nav .block-content>dl>dt {
    margin: 0;
    margin-bottom: 10px;
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #000;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 7px 10px 7px 24px;
    border-top: solid 1px #dfdfdf;
    position: relative;
    background-color: #f5f5f5;
    display: block
}

.block-layered-nav .block-content>dl>dt:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 4px solid #333;
    border-bottom: none;
    left: 10px;
    top: 50%;
    margin-top: -3px
}

@media only screen and (max-width: 767px) {
    .block-layered-nav .block-content>dl>dt {
        color: #333;
        font-weight: normal;
        border: solid 1px #dfdfdf;
        border-bottom: none
    }
    .block-layered-nav .block-content>dl>dt:hover {
        background-color: #EDEDED
    }
}

.block-layered-nav .block-content>dl>dd {
    padding: 5px 30px 30px;
    background-color: #f5f5f5;
    margin: 0
}

@media only screen and (max-width: 1199px) {
    .block-layered-nav .block-content>dl>dd {
        padding: 5px 15px 15px
    }
}

.block-layered-nav .block-content>dl>dd:last-child {
    border-width: 0 1px 1px 1px
}

.block-layered-nav .block-content .selected-filter {
    background-color: #EDEDED
}

.block-layered-nav dl dd {
    margin-bottom: 10px;
    margin-top: 10px
}

.block-layered-nav dl dd ol>li>span,
.block-layered-nav dl dd ol>li>a {
    padding: 10px 0;
    display: inline-block;
    color: #777
}

.block-layered-nav dl dd ol>li>span:hover,
.block-layered-nav dl dd ol>li>a:hover {
    color: #333
}

.block-layered-nav dl dd ol>li>a .count {
    color: #000
}

.block-layered-nav .selected-filter .currently {
    padding: 23px 25px 0 30px;
    border-top: solid 1px #dfdfdf
}

.block-layered-nav .selected-filter .currently .block-subtitle {
    display: block;
    margin: 0;
    margin-bottom: 10px;
    color: #000;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: uppercase;
    color: #000;
    font-weight: 500;
    margin-bottom: 20px
}

.block-layered-nav .selected-filter .currently ol li {
    margin-bottom: 20px
}

.block-layered-nav .selected-filter .currently ol li .label {
    font-weight: bold;
    text-transform: capitalize;
    color: #333
}

.block-layered-nav .selected-filter .currently ol li:after {
    content: '';
    display: table;
    clear: both
}

.block-layered-nav .actions {
    text-align: right;
    margin: 0 !important;
    padding: 5px 25px 30px 30px
}

@media only screen and (min-width: 768px) {
    .block-layered-nav .block-content>dl>dt {
        padding: 24px 30px 5px 30px
    }
    .block-layered-nav .block-content>dl>dt:after {
        display: none
    }
}

@media only screen and (max-width: 1199px) {
    .block-layered-nav .block-content>dl>dt {
        padding: 10px 15px 5px 15px
    }
    .block-layered-nav .block-content>dl>dt:after {
        display: none
    }
    .block-layered-nav .selected-filter .currently {
        padding: 10px 15px
    }
    .block-layered-nav .selected-filter .actions {
        padding: 0 10px 10px
    }
}

@media only screen and (max-width: 767px) {
    .sidebar .block.block-layered-nav {
        border-bottom: none
    }
    .block-layered-nav--no-filters .block-title {
        display: none
    }
    .block-layered-nav .block-title>strong {
        margin: 0;
        margin-bottom: 10px;
        color: #000;
        font-family: "Ubuntu", sans-serif;
        font-size: 16px;
        font-weight: 500;
        font-style: normal;
        line-height: 1.4;
        text-rendering: optimizeSpeed;
        text-transform: uppercase
    }
    .block-layered-nav .block-content {
        padding-top: 0;
        margin-top: 15px
    }
    .block-layered-nav .block-content>dl>dt {
        cursor: pointer;
        border-bottom-width: 0
    }
    .block-layered-nav .block-content>dl>dt:hover {
        color: #333
    }
    .block-layered-nav .block-content>dl>dt:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 4px solid #333;
        border-right: none
    }
    .block-layered-nav .block-content>dl>dt.last {
        border-bottom-width: 1px
    }
    .block-layered-nav .block-content>dl>dd {
        display: none
    }
    .block-layered-nav .block-content.accordion-open>dl>dt.current {
        border-bottom-width: 1px
    }
    .block-layered-nav .block-content.accordion-open>dl>dt.current:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        border-top: 4px solid #333;
        border-bottom: none;
        left: 6px;
        top: 50%;
        margin-top: -3px
    }
    .block-layered-nav .block-content.accordion-open>dl>dd.current {
        display: block
    }
    .block-layered-nav .block-content dl dt {
        padding: 7px 10px 7px 24px
    }
    .block-layered-nav .block-content dl dt.last {
        border-bottom: solid 1px #dfdfdf
    }
    .block-layered-nav .block-content dl dd {
        border: solid 1px #dfdfdf;
        border-bottom: none
    }
    .block-layered-nav .block-subtitle--filter {
        background-color: #333;
        border: 0;
        margin-bottom: 0;
        display: block;
        color: #FFFFFF
    }
    .block-layered-nav .block-subtitle--filter:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 4px solid #fff;
        border-right: none;
        right: 10px;
        top: 50%;
        margin-top: -5px
    }
    .block-layered-nav .block-subtitle--filter:hover {
        background-color: #b0bec5;
        color: #FFFFFF
    }
    .block-layered-nav .block-subtitle--filter.active:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        border-top: 4px solid #fff;
        border-bottom: none;
        right: 10px;
        top: 50%;
        margin-top: -3px
    }
    #narrow-by-list,
    #narrow-by-list2 {
        padding: 10px;
        border: 1px solid #ccc;
        border-top: 0
    }
    .block-layered-nav dl ol>li>a,
    .block-layered-nav dl ol>li>span {
        padding: 0px;
        margin: 0
    }
    .block-layered-nav dl ol>li>a {
        color: #546e7a;
        background-color: #f5f5f5;
        padding: 5px 10px;
        background: none
    }
    .block-layered-nav dl ol>li>a:hover {
        text-decoration: none
    }
}